mediapad T1 7.0

92
11
73
#2
Bonjour,
Votre tablette sortie sous Android 4.4.2 (KitKat); EMUI 3, date de 2015, donc pas toute récente quand même.
Vous avez peut-être pu passer votre tablette sous Android 5 voire 6, mais elle ne sera clairement pas éligible aux dernières versions d'Android...

Cherokee44
 
  • 3
    0
    0
    #3
    Bonjour
    Un ami vient de me la donner, elle n'a jamais été utilisée. Il semblerait que cette tablette est "bloquée" sous cette cette version d'Android 4.4.2 . En effet il ne m'est jamais proposé de mise à jour et quand je vais sur réglage je n'ai pas la main sur cette option....
    J'ai en parallèle une autre tablette Android où il m'est souvent proposé des mises à jour...
    Merci pour votre aide
    Jean
     
    92
    11
    73
    #4
    Bonjour,
    D'après ce que j'ai pu voir sur la fiche technique de cette tablette, c'est une entrée de gamme, avec des caractéristiques matériels très modestes (ex. 1 Go de mémoire), dont très peu de possibilités d'évolutions logiciel.
    De plus, chez l'ensemble des constructeurs/fabricants, les produits d'entrée de gamme ne bénéficient de très peut de mise à jour.
    Au pire, si vous êtes un peu "geek", vous pouvez éventuellement voir si vous pouvez flasher votre tablette avec une Rom alternative.
    Un lien sur le sujet: https://www.androidpit.fr/meilleures-rom-customs-android
    Cherokee44
     
    > 0 publicités pour les membres
    > 0 publicités pour les membres

    Sujets similaires